.modal.left .modal-dialog {
	position:fixed;
	right: 0;
	margin: auto;
	width: 450px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content {
	height: 100%;
	overflow-y: auto;
}

.modal.right .modal-body {
	padding: 15px 15px 80px;
}

.modal.right.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
	right: 0;
}

.modal-content {
	border-radius: 0;
	border: none;
}

.modal-header {
	border-bottom-color: #eeeeee;
	background-color: #fafafa;
}

.demo {
	padding-top: 60px;
	padding-bottom: 110px;
}

.btn-demo {
	margin: 15px;
	padding: 10px 15px;
	border-radius: 0;
	font-size: 16px;
	background-color: #ffffff;
}

.btn-demo:focus {
	outline: 0;
}

.modal-header
{
	background-color: #0D3881;
	color:white;
}
.modal-header button
{
	border-radius: 50%;
    color: white;
	background-color: rgba(0,0,0,0.3);
	opacity: 1 !important;
}

.someone-else .input-group
{
    padding: 3%;
}

.add-button
{
    background-color: #FF5B5A;
    color:white;
    font-size: 12pt;
}


@media only screen and (max-width: 450px) {
	.modal.left .modal-dialog {
		width: 330px;
	}
}